
Price Monitoring - Bug #1718

Deleted profit margin option is still displayed among the options in Defining items popups

08/31/2019 03:55 PM - Israa Naser

Status: Closed Start date: 08/31/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Abed Abuhalawa Actual Result:  

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: Profit Margin Screen - هوامش الربح Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

When the user deletes a profit margin option,

the option is still displayed and can be selected in the Profit margin field in Define new items popups

- can't we delete the profit margin completely as we did with sections ?

Related issues:

Related to Task #1462: Profit Margin Screen - هوامش الربح Closed 07/16/2019

History

#1 - 08/31/2019 03:55 PM - Israa Naser

- Related to Task #1462: Profit Margin Screen - هوامش الربح added

#2 - 09/01/2019 10:20 AM - Abed Abuhalawa

next deploy

#3 - 09/01/2019 10:20 AM - Abed Abuhalawa

- Status changed from Open to Fixed

- Assignee changed from Abed Abuhalawa to Israa Naser

#4 - 09/02/2019 08:31 AM - Israa Naser

- Status changed from Fixed to Feedback

still duplicated

#5 - 09/02/2019 08:32 AM - Israa Naser

- Assignee changed from Israa Naser to Abed Abuhalawa

#6 - 09/02/2019 11:33 AM - Israa Naser

- Assignee changed from Abed Abuhalawa to Israa Naser

the latest deploy displayed the fix. thanks Abed
#7 - 09/02/2019 02:37 PM - Israa Naser

- Status changed from Feedback to Closed

- % Done changed from 0 to 100

Requirement in SRS under

8.5    Use Cases

Tested and verified

When the profit margin is deleted it's no longer displayed among the options in lists in Defining item's popups
